/* レイアウトの設定*/
body{
	margin:0px;
	padding:0px;
	text-align:center;
	background-color:#def7f7;
	font-size:12px;
	color:#333333;
	font-family: "ｍｓ ゴシック",osaka,sans-serif;
	height: auto;
}
a{/*リンクされた文字*/
    color:#ff0066;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#333366;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#999999;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0066;
    font-style:bold;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}


/* TOPラッパーの設定*/
#wrap{
    position:relative;
    width:800px;
    background-color:#ffffff;
    margin:0px auto;
    text-align:left;
}
/* TOPヘッダーの設定*/
#head{
    width:800px;
    height:200px;
    background-image:url("img2/title_top.jpg"); 
    font-size:10px; color:#ffffff;
}
/* TOP左側の設定*/
#left{
    width:180px;
    height:1300px;
    float:left;
    padding:20px;
    background-image: url("/img2/left_bg01.gif") ;
    background-repeat:repeat
}
/* 左側のテーブル設定*/
.box{
    background-color:#ffffff;
    width:178px;border:solid 1px;
    border-color:#cc9966;
}
h1.top{
	background-color:#10aed6;
	font-size:12px;
	color:#ffffff;
	letter-spacing:2pt;
	margin:0px;
	padding:10px 15px 10px 20px;

}
.text1{
    widht:178px;
    height:160px;
    margin:0px;
    padding:10px;
    font-size:12px;
    color:#999999;
    background-image: url("/img2/paraffin200.jpg");
    background-repeat:no-repeat;
    background-position:bottom right;
    clear:both;
}
.text11{
    widht:178px;
    height:160px;
    margin:0px;
    padding:10px;
    font-size:12px;
    color:#999999;
    background-image: url("/img2/hotstone.jpg");
    background-repeat:no-repeat;
    background-position:bottom right;
    clear:both;
}
.textmimizun{
    widht:178px;
    height:180px;
    margin:0px;
    padding:10px 5px 5px 10px;
    font-size:12px;
    line-height:14px;
    color:#999999;
}

/* 左側のメニュー設定*/
a.leftmenu{
    display:block;
    background-color:#edfbfe;
    padding:0.4em 1em;
    width:148px;
    height:10px;
    border:solid 3px;
    border-color:#ffffff #10aed6 #10aed6 #ffffff;
    text-decoration:none;
    letter-spacing:2pt;
    font-size:12px; color:#000066;
}
a:visited.leftmenu{
    color:#999999;
    text-decoration:none;
}
a:hover.leftmenu{
    background-color:#cc9966;
    text-decoration:underline;color:#ff0066;
}
a:active.leftmenu{
    background-color:#edfbfe
    border-color:#10aed6 #ffffff #ffffff #10aed6;
}
/* 左側のテーブル設定2*/
.text2{
	widht:178px;
	margin:0px;
	padding:10px;
	font-size:12px;
	color:#999999;
	line-height:14px;
	clear:both;
}
/* 左側のテーブル設定3*/
.text3{
    widht:178px;
    height:110px;
    margin:0px;
    padding:65px 5px 5px 10px;
    font-family: "ｍｓ ｐゴシック", "osaka"; 
    font-size:12px;
    color:#999999;
    line-height:14px;
    clear:both;
    background-image: url("/img2/shopmoana180.gif");
    background-repeat:no-repeat;
    background-position:top left;
}


/* TOP右側の設定*/
#right{
    width:560px;
    height:1300px;
    float:right;
    padding:10px;
    background-color:#ffffff;

}
/* 右側見出しの設定*/
    h2.midashi{ 
    display:inline;
    font-size:14px; color:#000066;
    letter-spacing:5pt;
    background-color:#ffffff;
    padding-left:10px;
    border-style:none inset none outset;
    border-width:0px 15px;
    border-color:#10aed6;
    clear:both;
}
/* インラインフレームの設定*/
　　#inline{
    width:530px; 
    height:100px; 
    border:dashed 1px #999999;
    overflow:auto;
　　margin-top:0px;
    padding-top:10px;
    padding-bottom:5px;
    padding-left:20px;
    padding-right:0px;
    letter-spacing:3pt;
 　 font-size:12px; color:#6d6d6d;
    line-height:14px;
}

/*特集テーブルの設定*/
.specialtble {
    width:535px; height:120px;
    background-image:url("/img2/special02.jpg"); 
    background-repeat:no-repeat;
    padding-top:2px;
    padding-bottom:0px;
    padding-left:2px;
    font-size:12px; color:#fffffc;
    font-weight:bold;
    line-height:14px;
    text-align:left;
}

/*テーブルの設定*/
.tble{
　　width:120px;height:120px;
　　vertical-align:top;
　　padding-top:2px;
    padding-bottom:0px;
    padding-left:10px;
    padding-right:0px;
}

h3.menu{ 
    font-size:12px; color:#000066;
    padding-left:8px;
    display:inline;
}

.menutext{
    font-size:12px; color:#666666;
    padding-left:8px;
    line-height:15px;
}

/*textlinkの設定*/
.textlink{
    width:520px;
    border-style:dotted;
    border-width:0px 0px 2px 0px;
    border-color:#999999;
    padding-left:10px;
    padding-bottom:10px;
    font-size:12px; color:#6d6d6d;
    line-height:15px;
}

/*imageboxの設定*/
.imgbox{
　　width:530;height:280;
　　margin-top:5px;
　　padding-top:0px;
    padding-bottom:0px;
    padding-left:10px;
    padding-right:0px;
}

.designby{
　  font-family: "ｍｓ ｐゴシック", "osaka"; 
　  font-size: 10px; color:#10aed6;
     padding-left:300px;
}

/* フッターの設定*/
#foot{
	position:relative;
	width:760px;
	height:20px;
	background-image: url("/img2/footer.jpg");
　  font-family: "ｍｓ ｐゴシック", "osaka"; 
　  font-size: 10px; 
	font-weight: bold;
	color: #ffffff;
	padding-top:5px;
	padding-left:40px;
	clear:both;
}

/***第２階層の設定***/
/* ヘッダーの設定*/
#head2{
    width:800px;
    height:100px;
    background-image:url("/img2/header_dai2.gif"); 
    font-size:10px; color:#ffffff;
}
/* 左側の設定*/
#left2{
    width:180px;
    height:1300px;
    float:left;
    padding:20px;
    background-image: url("/img2/left_bg01.gif") ;
}
#left3{
    width:180px;
    height:1800px;
    float:left;
    padding:20px;
    background-image: url("/img2/left_bg01.gif") ;
}

/* 左側のセラピーメニュー設定*/
a.leftmenu2{
    display:block;
    background-color:#fff8e8;
    padding:0.4em 1em;
    width:148px;
    height:10px;
    border:solid 3px;
    border-color:#ffffff #ffcc66 #ffcc66 #ffffff;
    text-decoration:none;
    letter-spacing:2pt;
    font-size:12px; color:#000066;
}
a:visited.leftmenu2{
    color:#999999;
    text-decoration:none;
}
a:hover.leftmenu2{
    background-color:#cc9966;
    text-decoration:underline;color:#ff0066;
}
a:active.leftmenu2{
    background-color:#edfbfe
    border-color:#ffcc66 #ffffff #ffffff #ffcc66;
}
/* 右側の設定*/
#right2{
    width:560px;
    height:1300px;
    float:right;
    padding:10px;
    background-color:#ffffff;
}
#right3{
    width:560px;
    height:1800px;
    float:right;
    padding:10px;
    background-color:#ffffff;
}

/* メニューボックスの設定*/
#specialgazou{
    width:530px; 
    height:120px; 
　　margin-top:10px;
　　margin-left:10px;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:20px;
    padding-right:0px;
　　background-image:url("/img2/special02.jpg"); 
    background-repeat:no-repeat;
}
/* メニューテキストの設定*/
#specialtext{
    width:510px; 
    height:410px; 
　　margin-top:0px;
　　margin-left:10px;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:20px;
    padding-right:0px;
    letter-spacing:1pt;
    font-weight: bold
 　 font-size:12px; color:#6d6d6d;
　　background-color:#fff; 
    line-height:17px;
    text-align:left;
}

/* モニター募集テキストの設定*/
#monitortext{
    width:510px; 
    height:900px; 
　　margin-top:0px;
　　margin-left:10px;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:20px;
    padding-right:30px;
    letter-spacing:1pt;
 　 font-size:12px; color:#6d6d6d;
　　background-color:#fff; 
    line-height:17px;
    text-align:left;
}

/* 点線ボックスの設定*/
#dashbox{
    width:480px; 
    border:dashed 1px #999999;
　　margin-top:5px;
　　margin-left:40px;
    padding-top:10px;
    padding-bottom:10px;
    padding-left:20px;
    padding-right:0px;
    letter-spacing:1pt;
 　 font-size:12px; color:#6d6d6d;
}

/* 右側メニュー見出しの設定*/
 .menumidashi{ 
    display:inline;
    margin-left:12px;
    padding-left:5px;
    font-size:14px; color:#000066;
    font-weight: bold;
    background-color:#FFFFFF;
    letter-spacing:1pt;
    border-style:solid;
    border-width:0px;
    border-left-width:10px;
    border-bottom-width:1px;
    border-color:#000066;
}


/* pinkで太字の設定*/
.boldpink{
    font-size:12px; color:#FF3366;
　　font-weight:bold;
}
/* メニュー紹介画像回り込み*/
#menutext{
    width:510px; 
    height:410px; 
　　margin-top:0px;
　　margin-left:10px;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:20px;
    padding-right:0px;
    letter-spacing:1pt;
 　 font-size:12px; color:#6d6d6d;
    line-height:17px;
}
/* サロン紹介画像回り込み*/
#salontext{
    width:510px; 
    height:760px; 
　　margin-top:0px;
　　margin-left:10px;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:20px;
    padding-right:0px;
    letter-spacing:1pt;
 　 font-size:12px; color:#6d6d6d;
    line-height:17px;
}
/* 罫線風スタイル*/
.note{
    line-hight:200%;
    padding:10px 10px 10px 10px;
    width:480px;
    border:1px solid #bbb;
    background-color:#fff;
}
.note span{
    border-bottom:1px solid #9cc;
    padding-bottom:3px;
}

/* 罫線上テキストスタイル*/
#notetext{
　　margin-top:0px;
　　margin-left:20px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    padding-right:10px;
    letter-spacing:1pt;
 　 font-size:12px;color:#6d6d6d;
    line-height:24px;
}
/* 罫線上最初の大文字スタイル*/
.first-letter { 
　　font-size:16pt;color:#FF3366;
}

/* 一覧表テーブルスタイル*/
#ichirantble{
　　width:500px;height:700px;
    border:2px solid #bbb;
    background-color:#FFF;
    border-style:dotted;
　　vertical-align:top;
　　padding-top:10px;
    padding-bottom:0px;
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    letter-spacing:1pt;
    font-color:#6d6d6d;
    line-height:18px;
}

.bgblue{
     background-color:#10aed6;
     padding-left:10px;
     padding-right:0px;
     font-color:#666666;
     line-height:25px;
}
.bggray{
     background-color:#CCFFFF;
     padding-left:10px;
     padding-right:10px;
     font-color:#666666;
     line-height:25px;
}
/* FAQテーブルスタイル*/
#faqtble{
　　width:530px;height:820px;
    border:2px solid #bbb;
    background-color:#FFF;
    border-style:dotted;
　　vertical-align:top;
　　padding-top:10px;
    padding-bottom:0px;
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    letter-spacing:1pt;
    font-color:#6d6d6d;
    line-height:18px;
}
.bglblue{
     background-color:#edfbfe;
     padding-left:10px;
     padding-right:10px;
     font-color:#666666;
     line-height:18px;
}
/* 予約テーブルスタイル*/
#booktble{
　　width:530px;height:1580px;
    border:2px solid #bbb;
    background-color:#FFF;
    border-style:dotted;
　　vertical-align:top;
　　padding-top:10px;
    padding-bottom:0px;
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    letter-spacing:1pt;
    font-color:#6d6d6d;
    line-height:18px;
}
.chushaku {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	line-height: normal;
	color: #666666;
}
/* インタビューテーブルスタイル*/
#inttble{
	　　width:530px;
	border:1px solid #66cccc;
	background-color:#FFF;
	border-style:solid;
	　　vertical-align:top;
	　　padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	letter-spacing:1pt;
	font-color:#6d6d6d;
	line-height:18px;
}
#inttble2{
　　width:530px;height:1780px;
    border:1px solid #66cccc;
    background-color:#FFF;
    border-style:solid;
　　vertical-align:top;
　　padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;
    padding-right:10px;
    font-size:12px;
    letter-spacing:1pt;
    font-color:#6d6d6d;
    line-height:18px;
}
/* 薄グリーン枠設定*/
.bggblue{
     background-color:#9FDFDF;
     padding-left:10px;
     padding-right:10px;
     font-color:#666666;
     line-height:18px;
}

/* オレンジで太字の設定*/
.boldorange{
    font-size:12px; color:#FF9900;
　　font-weight:bold;
}
/*  記事見出しの設定*/
    h2.midashi2{
    display:inline;

    font-size:14px; color:#000066;
    letter-spacing:3pt;
    background-color:#ffffff;
    padding-left:10px;
    border-style:none inset none outset;
    border-width:0px 15px;
    border-color:#9FDFDF;
    clear:both;
}

/*  記事見出しの設定2*/
    h2.midashi3{
	display:inline;
	font-size:14px;
	color:#004496;
	letter-spacing:3pt;
	background-color:#ffffff;
	padding-left:10px;
	border-style:none inset none outset;
	border-width:0px 15px;
	border-color:#24B8BA;
	clear:both;
	margin-top: 15px;
}
/*  プロフィールbox設定*/
.profbox{
    background-color:#ffffff;
    width:178px;border:solid 1px;
    border-color:#cc9966;
}
/* 前後ページへリンク*/
.prepage{
     padding-right:10px;
     font-size:10px;color:#666666;
}
.nextpage{
     padding-left:380px;
     font-size:10px;
}
/*  龍三インタビュー設定*/
#inttble3{
	width:530px;
	border:1px solid #003366;
	background-color:#FFF;
	border-style:solid;
	　　vertical-align:top;
	　　padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
	letter-spacing:1pt;
	font-color:#6d6d6d;
	line-height:18px;
}

/* グリーンで太字の設定*/
.boldgreen{
    font-size:12px; color:#006633;
　　font-weight:bold;
}

/*  記事見出しの設定3*/
    h2.midashi4{
	display:inline;
	font-size:14px;
	color:#CF2632;
	letter-spacing:3pt;
	background-color:#ffffff;
	padding-left:10px;
	border-style:none inset none outset;
	border-width:0px 15px;
	border-color:#009933;
	clear:both;
	margin-top: 15px;
}
